
Travel,Inc. - Task #3791

Feature # 3769 (Closed): Como utilizador eu pretendo actualizar os dados da minha conta

WebSite

06/11/2012 18:56 - Luis Oliveira

Status: Closed Start date: 06/11/2012

Priority: Normal Due date: 19/11/2012

Assignee: Daniel Soares % Done: 100%

Category:  Estimated time: 5.00 hours

Target version: Sprint 1 Spent time: 7.00 hours

Description

Adicionar visualização de Perfil

Adicionar edição de perfil

History

#1 - 06/11/2012 19:02 - Luis Oliveira

- Assignee changed from Diogo Nogueira to Daniel Soares

#2 - 13/11/2012 19:28 - Luis Oliveira

- Status changed from New to In Progress

#3 - 19/11/2012 21:26 - Daniel Soares

- Due date set to 19/11/2012

- Status changed from In Progress to Closed

- % Done changed from 0 to 80

- translation missing: en.field_remaining_hours set to 0.0

#4 - 19/11/2012 21:26 - Daniel Soares

- % Done changed from 80 to 90

- Estimated time set to 0.00 h

#5 - 19/11/2012 21:34 - Daniel Soares

- Estimated time changed from 0.00 h to 5.00 h

#6 - 19/11/2012 23:37 - Luis Oliveira

- % Done changed from 90 to 100
